Subject: [pmtud] Presentations for PMTUD at IETF59

From: Matthew J Zekauskas <[email-masked]>
Date: Thu, 01 Apr 2004 13:59:22 -0500

PDF for the two presentations for PMTUD at IETF59 are available
at http://people.internet2.edu/~matt/pmtud/meetings/ietf59/ .

Let me know if you need them in some other format or emailed
directly.

--Matt

_______________________________________________
pmtud mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pmtud

---

From: Michael Richardson <[email-masked]>
Date: Fri, 02 Apr 2004 12:32:35 -0500

-----BEGIN PGP SIGNED MESSAGE-----

Matthew in your presentation you mentioned devices that do not honour
DF bit.  I know that you understand that this is mostly to avoid
breakage. I hope that the WG understands this as well.

To the WG, I wrote  draft-richardson-ipsec-fragment-00.txt last fall.

The IPsec WG is interested in this problem, but aren't experts at PMTUd.

I would like to ask the PMTUD WG to consider adopting the above document
as a proposed BCP. 

Perhaps it would be enough for pmtud to generate an official opinion on
this heuristic and recommend it to the IPsec WG.

I understand that Matthew has code now - I would be interested in
testing this heuristic against it.

- --
]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [